body
{
    font-family:Arial;
    font-size:13px;
    color:#3f61A8;    
}

.ContentRight
{
    float:left;
    clear:both;
    width:700px;
}
.ContentHeader
{
    background-image:url('../Images/YellowTiny.jpg');
    height:20px;
    line-height:20px;
    background-repeat:no-repeat;
    background-position:bottom left;
    font-size:18px;
    clear:right;
    padding-left:20px;
    padding-top:0px;
    color:#1f4188;        
    margin-bottom:15px;
}
.ContentHeaderPadded
{
    margin-top:20px;
}
.ContentBodyText
{
    font-size:12px;
    float:left;
	clear:left;
    width:670px;
    padding-left:22px;
    margin-bottom:12px;
    color:#1f4188;        
	text-align:justify;
}

.FormItem
{
	clear:both;
	padding-top:1px;
	padding-bottom:1px;
}

.FormLabel
{
	width:250px;
	text-align:right;
	float:left;
	margin-top:4px;
	padding-right:2px;
}

.FormInput
{
	text-align:left;
	float:left;
}

.FormSubmit
{
	text-align:center;
}

.FormInputTextOnly
{
	text-align:left;
	float:left;
	margin-top:4px;
	padding-left:2px;
	font-weight:bold;
}

.ErrorMessage, .FormErrorMessage {
    background-image: url(../Images/ErrorBig.jpg);
    background-repeat: no-repeat;
    background-position: center left;
    width: auto;
    color: #f00;
    background-color: #fff;
    border: solid 2px #f00;
    padding: 20px 20px 20px 80px;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    /*height: calc(1.5em + .75rem + 2px);*/
    /*padding: .375rem .75rem;*/
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
  
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #f00;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.SuccessMessage {
    background-image: url(../Images/SuccessBig.jpg);
    background-repeat: no-repeat;
    background-position: center left;
    width: 400px;
    color: #0a0;
    background-color: #fff;
    border: solid 2px #0a0;
    padding: 20px 20px 20px 80px;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    /*height: calc(1.5em + .75rem + 2px);*/
    /*padding: .375rem .75rem;*/
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #0a0;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.WarningMessage
{
	background-image: url(../Images/WarningBig.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	width: 400px;
    color: #960;
    background-color: #fff;
    border: solid 2px #960;
    padding: 20px 20px 20px 80px;
    font-weight:bold;
	text-align:center;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}

.InfoMessage
{
	background-image: url(../Images/InformationBig.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	width: 400px;
    color: #33f;
    background-color: #fff;
    border: solid 2px #33f;
    padding: 20px 20px 20px 80px;
    font-weight:bold;
	text-align:center;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}

/*Blue*/
.btn-submit {
    background-color: #1abc9c;
    color: #fff;
    vertical-align: text-bottom;
    background: -webkit-linear-gradient(top, #fff, #007bff, #003260);
    background: linear-gradient(top, #fff, #007bff, #003260);
    border: #2588ca 2px solid;
}

    .btn-submit:hover {
        background-color: #0d4e49;
        color: #fff;
        background: -webkit-linear-gradient(top, #003260, #007bff);
        background: linear-gradient(top, #003260, #007bff);
        border: #fff 2px solid;
    }
/*Green*/
/*.btn-submit {
    background-color: #1abc9c;
    color: #fff;
    vertical-align: text-bottom;
    background: -webkit-linear-gradient(top, #fff, #1abc9c, #0d4e49);
    background: linear-gradient(top, #fff, #1abc9c, #0d4e49);
    border: #0d4e49 2px solid;
}
    .btn-submit:hover {
        background-color: #0d4e49;
        color: #fff;
        background: -webkit-linear-gradient(top, #0d4e49, #1abc9c);
        background: linear-gradient(top, #0d4e49, #1abc9c);
        border: #1abc9c 2px solid;
    }*/
.btn-primary {
    background-color: #007bff;
    background: -webkit-linear-gradient(top, #fff, #007bff, #003260);
    background: linear-gradient(top, #fff, #007bff, #003260);
    border: #fff 2px solid;
}

    .btn-primary:hover {
        border-color: #003260 !important;
    }
/*.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background-color: #148f77 !important;
    border-color: #148f77 !important; }*/
/*.btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5); }*/

.btn-secondary {
    background-color: #11264a;
    border-color: #11264a;
}

    .btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover {
        background-color: #071121 !important;
        border-color: #071121 !important;
    }

    .btn-secondary:focus {
        box-shadow: 0 0 0 0.2rem rgba(17, 38, 74, 0.5);
    }

.no-padding {
    padding: 0px;
}

.display-inline {
    display: inline-block;
}

.spacer20 {
    clear: both;
    height: 20px;
}

.spacer50 {
    clear: both;
    height: 50px;
}

.spacer100 {
    clear: both;
    height: 100px;
}

#CookieControl_divCookie {
    font-size: smaller;
    z-index: 9999 !important;
    background-color: #1196e7;
    color: #ffffff;
    border-radius: 0px;
    padding: 6px 14px;
    bottom: 0;
    right: 0;
    height: auto;
    opacity: 0.9;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 1;
    border-top: 1px solid #fff;
}

    #CookieControl_divCookie a {
        color: #fff;
        font-weight: bold;
        text-decoration: underline;
    }

#CookieControl_btnCookie {
    position: absolute;
    top: 5px;
    right: 7px;
    background-color: #fff;
    border: 0px;
    border-radius: 10px;
}
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}

#CookieControl_divCookie {
    font-size: smaller;
    z-index: 9999 !important;
    background-color: #1196e7;
    color: #ffffff;
    border-radius: 0px;
    padding: 6px 14px;
    bottom: 0;
    right: 0;
    height: auto;
    opacity: 0.9;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 1;
    border-top: 1px solid #fff;
}

    #CookieControl_divCookie a {
        color: #fff;
        font-weight: bold;
        text-decoration: underline;
    }

#CookieControl_btnCookie {
    position: absolute;
    top: 5px;
    right: 7px;
    background-color: #fff;
    border: 0px;
    border-radius: 10px;
}
